When i install packet tracer for manjaro this error occured. how should i resolve this?

==> Validating source files with sha512sums…
CiscoPacketTracer_821_Ubuntu_64bit.deb … FAILED
packettracer.sh … Passed
cisco-pt.desktop … Passed
cisco-ptsa.desktop … Passed
==> ERROR: One or more files did not pass the validity check!

Did you read first comment, ie. instructions, on packettracer AUR page? AUR (en) - packettracer